This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 209519 - [labeled networking] secid reconciliation between secmark and xfrm packet labeling
[labeled networking] secid reconciliation between secmark and xfrm packet lab...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
:
Depends On:
Blocks: 208884
  Show dependency treegraph
 
Reported: 2006-10-05 15:03 EDT by Eric Paris
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 12:32:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Paris 2006-10-05 15:03:19 EDT
Need Patchset of 9 upstream patches from Venkat to reconsile the secid from
packets based either on secmark or xfrm/ipsec labeling.
Comment 1 RHEL Product and Program Management 2006-10-05 15:17:01 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Eric Paris 2006-11-10 12:32:18 EST
we will not be doing secmark and external labeled id reconciliation.  closing.

Note You need to log in before you can comment on or make changes to this bug.